IM_RINT(3)

NAME
im_rint - for each pixel, find the nearest integral value

SYNOPSIS
#include <vips/vips.h> int im_rint( in, out )
IMAGE *in, *out;

DESCRIPTION
im_rint(3) finds the nearest integral value. Copy for integer types, call rint(3) for float and complex types. Output type == input type.

RETURN VALUE
The function returns 0 on success and -1 on error.

SEE ALSO
im_abs(3), im_clip2fmt(3), im_floor(3)